Subject: [secdir] Assignments

From: Tero Kivinen <[email-masked]>
Date: Fri, 7 Dec 2012 13:47:59 +0200

Review instructions and related resources are at:
        http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Alan DeKok is next in the rotation.

For telechat 2012-12-13

Reviewer                 LC end     Draft
Leif Johansson         T 2012-11-26 draft-ietf-mediactrl-mrb-16
Sandy Murphy           T 2012-11-26 draft-nir-ipsecme-erx-09
David Waltermire       T 2012-12-10 draft-ietf-tcpm-initcwnd-06
Glen Zorn              T 2012-10-25 draft-leiba-3777upd-eligibility-05

For telechat 2012-12-20

Carl Wallace           T 2012-12-13 draft-ietf-tcpm-experimental-options-03

For telechat 2013-01-10

Dave Cridland          T 2013-01-02 draft-schaad-pkix-rfc2875-bis-03
Sam Weiler             T 2012-12-26 draft-salgueiro-vcarddav-kind-device-06
Nico Williams          T -          draft-bonica-special-purpose-03

Last calls and special requests:

Derek Atkins             2012-12-17 draft-ietf-bliss-call-completion-18
Rob Austein              2012-12-19 draft-ietf-mboned-auto-multicast-14
Richard Barnes           2012-12-17 draft-ietf-sipclf-format-09
Jeffrey Hutzelman        -          draft-ietf-drinks-spp-protocol-over-soap-03
Jeffrey Hutzelman        2012-10-22 draft-ietf-fecframe-simple-rs-05
Julien Laganier          2012-11-19 draft-ietf-karp-routing-tcp-analysis-06
Russ Mundy               2012-11-12 draft-ietf-mmusic-sdp-media-capabilities-15
Eric Rescorla            2012-09-20 draft-ietf-sipcore-rfc4244bis-10
Eric Rescorla            2012-11-27 draft-ietf-lisp-eid-block-03
Yaron Sheffer            2012-12-12 draft-ietf-6renum-enterprise-04
Ondrej Sury              2012-12-12 draft-ietf-6renum-static-problem-02
Tina TSOU                2012-12-11 draft-ietf-avt-rtp-evrc-nw-08
Brian Weis               2012-12-14 draft-ietf-sidr-algorithm-agility-08
Klaas Wierenga           2012-12-14 draft-ietf-sidr-usecases-05
Nico Williams            -          draft-ietf-httpbis-p5-range-21
Tom Yu                   2012-12-27 draft-hanes-dispatch-fax-capability-06
Glen Zorn                2012-06-27 draft-hoffman-tao4677bis-16
Glen Zorn                2012-12-20 draft-ietf-v6ops-icp-guidance-04
-- 
[email-masked]